[uwsgi]
# User and group www-data on debian
uid = 33
gid = 33
master = true
# No. of processes can be increased
processes = 3
chown-socket =www-data:www-data
virtualenv = /srv/andis_test/testw3m/.env
pythonpath = /srv/andis_test/testw3m/
pidfile=/var/run/bsp.pid
socket = /var/run/bsp.sock
chmod-socket = 666
module = flaskapp
callable= app
wsgi-file = run.py
logdate = true
logger = file:/srv/andis_test/testw3m/uwsgi.log
loglevel = debug
gevent = 100
vacuum=true
#plugins=python3,logfile